//h0lmGUIv3.8 - Made by h0lm.

sv_unlockedchapters		"99" //Allows rotation of backgrounds.

cl_scoreboard_clan_ct_color_red "153"
cl_scoreboard_clan_ct_color_green "204"
cl_scoreboard_clan_ct_color_blue "255"
cl_scoreboard_clan_t_color_red 	"255"
cl_scoreboard_clan_t_color_green "64"
cl_scoreboard_clan_t_color_blue "64"
cl_scoreboard_ct_color_red	"153"
cl_scoreboard_ct_color_green 	"204"
cl_scoreboard_ct_color_blue 	"255"
cl_scoreboard_t_color_red	"255"
cl_scoreboard_t_color_green 	"64"
cl_scoreboard_t_color_blue 	"64"
cl_scoreboard_dead_color_red 	"100"
cl_scoreboard_dead_color_green 	"100"
cl_scoreboard_dead_color_blue 	"100"

//h0lmGUIv3.8 - Made by h0lm.